# -*- encoding : utf-8 -*-
class ProductOrdersMails < ActionMailer::Base
  layout 'mail'
  
  default from: "Vitascreen <contact@vitascreen.fr>"

  add_template_helper(TranslationHelper)
  def confirmation_cheque(product_order, options = {})
    @options = options
    @product_order = product_order
    @email = @product_order.product_customer.email
    @title = "Merci pour votre commande."
    mail(:to => @email, :subject => ApplicationController.helpers.qit(@title.to_slug+"-mail",@title))
  end
  
  def confirmation_cb(product_order, options = {})
    @options = options
    @product_order = product_order
    @email = @product_order.product_customer.email
    @title = "Merci pour votre commande."
    mail(:to => @email, :subject =>  ApplicationController.helpers.qit(@title.to_slug+"-mail",@title))
  end
  

  
  
  
end
